﻿* {
    margin: 0;
    padding: 0;
    font-family: MicrosoftYaHei;
    box-sizing: border-box;
}
body, html{
    width:100%;
    overflow-x: 100%;
}
ul,
li {
    list-style: none;
}

a:link,
a:visited,
a:visited,
a:hover,
a:active {
    text-decoration: none;
    color: inherit;
}

input,
select,
option,
textarea {
    outline: none;
    resize: none;
    -webkit-appearance: none;
}

.search input::-webkit-input-placeholder {
    color: #ffffff;
}

.search input::-moz-placeholder {
    color: #ffffff;
}

.search input:-moz-placeholder {
    color: #ffffff;
}

.search input:-ms-input-placeholder {
    color: #ffffff;
}

.search input::-ms-clear {
    width: 0;
    height: 0;
}
.search input{
    color: #ffffff;
}
.fl {
    float: left;
}

.fr {
    float: right;
}


.w1400 {
    width: 1400px;
    margin: auto;
}

.clr::after {
    content: '';
    display: block;
    clear: both;
}

/*----------------------------------------------------------*/
.nav_top {
    width: 100%;
    min-width: 1400px;
    height: 105px;
    background-color: rgba(118, 70, 45, 0.5);
    position: absolute;
    z-index: 999;
    line-height: 105px;
    border-bottom:1px solid rgba(255,255,255,0.3);
}

.nav_top .w1400 {
    height: 100%;
}

.nav_top .top_logo {
    margin-top: 20px;
}

.nav_top .nav_box>*{
    float: left;
}

.nav_list {
    padding-right: 47px;
}

.nav_list li {
    float: left;
    height: 102px;
    padding: 0px 20px;
    box-sizing: content-box;
    position: relative;
}

.nav_list li a {
    font-size: 18px;
    color: #ffffff;
}

.nav_list>li:hover {
    border-bottom: 3px solid #ffffff;
}

.sub_nav {
    position: absolute;
    right:calc(50% - 100px);
    top: 105px;
}
.nav_list  .sub_nav li{
    width: 150px;
    height: 0;
    line-height: 50px;
    background-color: #612d12;
	opacity: 0.7;
    text-align: center;
    overflow: hidden;
    border-bottom: 0px solid rgba(255,255,255,0.5);
}

.nav_list>li:hover .sub_nav li{
    
    height: 50px;
    transition:  all 0.3s;
    border-bottom: 1px solid rgba(255,255,255,0.5);
}
.nav_list  .sub_nav li:last-child{
    border-bottom: none !important;
}

.nav_list  .sub_nav li:hover{
    opacity: 1;
}
.nav_top .search {
    width: 171px;
    height: 35px;
    border-radius: 17px;
    border: solid 1px #ffffff;
    opacity: 0.65;
    position: relative;
    margin-top: 33px;
}

.nav_top .search * {
    border: none;
}

.nav_top .search input {
    height: 100%;
}

.nav_top .search input[type='text'] {
    border-radius: 17px;
    width: 100%;
    background-color: transparent;
    text-indent: 2em;
    caret-color: #ffffff;
}

.nav_top .search input[type='submit'] {
    display: block;
    width: 16px;
    height: 16px;
    opacity: 0.8;
    position: absolute;
    top: calc(50% - 8px);
    right: calc(20% - 16px);
    background-image: url("https://www.josephineteh.com/__xh__/archives.xzhmu.edu.cn/img/search.png");
    background-color: transparent;
}

/*----------------------------------------------------*/
.footer{
    width: 100%;
    min-width: 1400px;
    height: 143px;
    background-image: url("https://www.josephineteh.com/__xh__/archives.xzhmu.edu.cn/img/footer_bg.png");
    color: rgba(255,255,255,0.7);
    text-align: center;
    font-size: 14px;
    
}

.footer_logo{
    margin: auto;
    margin-top: 30px;
    margin-bottom: 25px;

}